@font-face {
  font-family: frutigerltpro-head;
  src: url("/fonts/frutigerltpro-condensed/frutigerltpro-boldcn_0.otf");
}

@font-face {
  font-family: frutigerltpro-body;
  src: url("/fonts/frutigerltpro-condensed/frutigerltpro-condensed.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 9.5px;
  font-size: 7.5px;
  font-family: frutigerltpro-head;
  padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
  line-height: 9.5px;
  font-size: 7.5px;
  font-family: frutigerltpro-body;
  padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 246.587px !important;
  max-width: 246.587px !important;
  min-width: 246.587px !important;
}

table[data-table-type="doubleColumn"] {
  width: 511.275px !important;
  max-width: 511.275px !important;
  min-width: 511.275px !important;
}

table[data-table-type="spreadColumn"] {
  width: 1022.55px !important;
  max-width: 1022.55px !important;
  min-width: 1022.55px !important;
}

table[data-table-type="landScape"] {
  width: 699.83px !important;
  max-width: 699.83px !important;
  min-width: 699.83px !important;
}